.tm-toolbar {
font-size:11px;
  padding-top: 10px;
    padding-bottom: 10px;
  border-bottom: 1px solid #ddd;
  line-height: 1.6;
}

#module-97 ul li:first-child {
padding-left: 15px;
}

.uk-container.uk-flex.uk-flex-middle.uk-container-large, .uk-container.uk-flex.uk-flex-middle.tm-page-width {
max-width: 1500px;
}

.tm-toolbar .uk-subnav>* {
    flex: none;
    padding-left: 20px;
    position: relative;
}

.tm-toolbar  .uk-subnav>*>:first-child {
    display: block;
    color: #9c9c9c;
    transition: .1s ease-in-out;
    transition-property: color,background-color,border-color,box-shadow;
    font-size: 13px;
  	font-family:  Arial;
    font-weight: 400;
    text-transform: uppercase;
  letter-spacing: 1px;
    font-style: normal;
}

.tm-toolbar .uk-subnav>.uk-active>a {
    color: #e2211c;
}

.tm-toolbar .tm-subnav-divider>.uk-subnav>:nth-child(n+2):not(.uk-first-column)::before {
    content: "";
    height: 1.5em;
    margin-right: 20px;
    border-left: 1px solid #e5e5e7;
}

.main-nav .menu>li.menu-static-width>a.special-red {
    color: #e21f25 !important;
}